/*[fmt]0A40-1A0B-3*/
@import url('../smartchoice/style.css');

/*
Theme Name:     BCS Corporate
Theme URI:
Description:    Smartchoice child theme.
Author:         Utopia Creative
Author URI:     http://www.utopiacreative.com
Template:       smartchoice
Version:        0.1
*/
/*+clearfix {*/
#tech_cats:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

#tech_cats{
    display: inline-block;
}

#tech_cats{
    /*\*/
    display: block;
    /**/
    -height: 1px;
}

/*+}*/
#mpcth_page_header_content #mpcth_secondary_nav{
    float: right;
}

.mpcth-drop-down-parent{
    display: none;
}

#mpcth_page_header_content{
    opacity: 1 !important;
    border-bottom: 1px solid #C6C6C6;
}

#mpcth_page_header_content .mpcth-sc-icon-search{
    top: -9px !important;
    position: relative;
}

#mpcth_menu{
    position: relative;
}

#mpcth_nav #mpcth_menu .menu-item .sub-menu{
    background: #FFFFFF !important;
    border-bottom: none !important;
    margin-left: 4px;
    top: 25px;
    width: 700px;
}

.mpcth-header-slim #mpcth_nav #mpcth_menu .menu-item .sub-menu{
    top: 25px;
}

#mpcth_nav #mpcth_menu li{
    display: inline-block;
    position: static;
    padding: 5px 25px 25px;
}

.mpcth-header-slim #mpcth_nav #mpcth_menu > li{
    padding: 5px 25px 45px;
}

#mpcth_nav #mpcth_menu li .sub-menu li{
    display: inline-block;
    position: static;
    padding: 5px 5px 0px;
}

#mpcth_nav #mpcth_menu li .sub-menu{
    display: none;
}

#mpcth_nav #mpcth_menu li:hover > .sub-menu, #mpcth_nav #mpcth_menu li.current-menu-item > .sub-menu, #mpcth_nav #mpcth_menu li.current-menu-ancestor > .sub-menu{
    display: block;
    z-index: 9000;
}

#mpcth_nav #mpcth_menu li:hover > .sub-menu{
    z-index: 10000;
}

#mpcth_nav #mpcth_menu .menu-item .sub-menu .current-menu-item a, #mpcth_nav #mpcth_menu .menu-item .sub-menu a:hover{
    color: #ff9900 !important;
}

#mpcth_nav #mpcth_menu .menu-item .sub-menu a{
    color: #666666;
    background: none !important;
    text-transform: uppercase;
    border-bottom: none !important;
}

#large_footer{
    background: #000;
    clear: both;
    padding: 20px 0;
}

#large_footer .large_footer_content{
    background: #FFF;
    width: 960px;
    margin: 0 auto;
}

#large_footer .large_footer_image{
    float: left;
    max-width: 51%;
    height: auto;
}

#large_footer .large_footer_data{
    padding: 10px 0;
    display: inline-block;
    float: left;
    max-width: 45%;
    margin-left: 2%;
}

.subcategories ul{
    padding: 0;
    list-style: none;
    display: block;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #C6C6C6;
}

.subcategories ul li{
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 35px;
}

#products_filter_wrapper .subcategories ul li a{
    color: #666666;
    padding: 10px 50px 3px;
    font-size: 1.5em;
    line-height: 1.9em;
    border-left: 1px solid #C6C6C6;
    text-transform: uppercase;
}

.subcategories ul li a:hover, .subcategories ul li a.active{
    color: #ff9900 !important;
}

.subcategories ul li:last-child a{
    border-right: 1px solid #C6C6C6;
}

#product_filters{
    background: #F2F2F2;
    padding: 10px 0;
    margin-top: 10px;
}

#product_filters ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#product_filters .filter{
    float: left;
    width: 20%;
}

#product_filters_form{
    max-width: 960px;
    margin: 0 auto;
}

#product_filters_form .filter_name{
    font-weight: bold;
}

#loaded_products{
    max-width: 960px;
    margin: 20px auto 0;
}

#loaded_products .product{
    float: left;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 300px;
}

#loaded_products .product .product_title{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}

#loaded_products .product .product_title a{
    color: #666666;
}

#loaded_products .product .product_title a:hover{
    color: #ff9900;
}

#loaded_products .product .product-left{
    float: left;
    width: 100px;
}

#loaded_products .product .product-right{
    float: left;
    width: 199px;
}

#loaded_products .specs_wrapper{
    clear: both;
    display: block;
    width: 100%;
}

#loaded_products .specs{
    margin: 0;
    list-style: none;
}

.specs li{
    border-bottom: 1px solid #F2F2F2;
}

#loaded_products .actions{
    text-align: right;
}

#loaded_products .actions button, #filter_button{
    background: #BFBFBF;
    border: none;
    margin: 0;
    padding: 5px 10px;
    color: #FFF;
    font-weight: bold;
    border: 1px solid #918F8F;
    /*+border-radius:10px;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#filter_button{
    display: block;
    float: none;
    width: 124px;
    margin-bottom: 30px;
    top: 21px;
    position: relative;
    margin: 0 auto 30px;
}

#loaded_products .actions button.active, #filter_button{
    background: #86B0C8;
}

#single_product_title{
    padding-left: 150px;
    margin: 0 !important;
}

#sidebar_navigation{
    position: fixed;
    top: 250px;
    right: 0;
    z-index: 1000;
}

#sidebar_navigation ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar_navigation ul li{
    display: block;
    margin: 2px 0;
    background: #CCC;
    width: 175px;
}

#sidebar_navigation ul li a{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-family: "PT Sans", sans-serif;
    text-align: right;
    display: block;
    font-size: 22px;
    padding: 10px 20px;
}

#sidebar_navigation ul li a:hover, #sidebar_navigation ul li a.active{
    background: #7F7F7F;
}

#specs{
    max-width: 960px;
    margin: 70px auto 50px;
}

.specs .specs_title{
    display: inline-block;
    float: left;
    font-weight: bold;
    margin-left: -100px;
}

ul.specs_left, ul.specs_right{
    float: left;
    width: 48%;
    padding: 0;
    list-style: none;
    margin: 0 2% 0 0;
}

ul.specs_left li, ul.specs_right li{
    padding: 3px 0 3px 100px;
}

ul.specs_right{
    margin: 0 0 0 2%;
}

.clear{
    clear: both;
}

#main_image, #media_slider_wrapper{
    display:block;
    max-width: 960px;
    margin:0 auto;
}

#main_image img{
    float: left;
}

/*[clearfix]*/#tech_cats{
    margin-left: 0px;
    padding: 0;
    list-style: none;
    width: 100%;
    max-width: 960px;
    margin: 0 auto 20px;
}

#tech_cats li{
    float: left;
    width: 165px;
    height: 140px;
    background-color: #F5F5F5;
    background-repeat: no-repeat;
    background-position: 50% 31px;
    background-image: url( images/circle_icon.png );
    margin-right: 33px;
    text-align: center;
}

#tech_cats li:hover, #tech_cats li.active{
    background-color: #999999;
}

#tech_cats li:hover a, #tech_cats li.active a{
    color: #FFF;
}

#tech_cats li a{
    position: relative;
    top: 100px;
    color: #999999;
    font-size: 1.3em;
}

#tech_cats li:last-child{
    margin-right: 0;
}

.tech_items_list{
    width: 100%;
    max-width: 960px;
    margin: 20px auto 0;
    list-style: none;
}

.tech_items_list li{
    position: relative;
    width: 165px;
    margin-right: 33px;
    /*+opacity:70%;*/
    filter: alpha(opacity=70);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.tech_items_list li:hover{
    /*+opacity:100%;*/
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

.tech_items_list li:last-child{
    margin-right: 0;
}

.tech_items_list li .title{
    position: absolute;
    width: 100%;
    bottom: 6px;
    padding: 10px 0;
    text-align: center;
    left: 0;
    color: #FFF;
    font-size: 13px;
    background: rgba(0, 0, 0, 0.7);
}

.tech_item{
    float: left;
}

body.ajax_loading #ajax_cover{
    display: block;
}

#ajax_cover{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background: #FFF url( images/ajax_loader.gif ) no-repeat 50% 50%;
    /*+opacity:60%;*/
    filter: alpha(opacity=60);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    display: none;
}

#single_title{
    width: 95%;
    max-width: 960px;
    margin: 0 auto !important;
    text-transform: uppercase;
    font-size: 19px !important;
    padding-bottom: 2px;
    padding-top: 2px;
}

#mpcth_page_header_content #searchform input.mpcth-search{
    color: #ff9900;
}

#mpcth_page_header_content #searchform input.mpcth-search{
    vertical-align: middle;
    background: transparent;
    color: #7F7F7F;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    margin: 0px;
    padding: 5px;
    outline: none;
    border: 1px solid #CCC;
    font-weight: bold;
    z-index: 10;
    width: 100%;
    text-align: left;
}

#mpcth_page_header_content #searchform input.mpcth-search::-webkit-input-placeholder{
    color: #7F7F7F;
}

#mpcth_page_header_content #searchform input.mpcth-search:-moz-placeholder{
    color: #7F7F7F;
}

#mpcth_page_header_content #searchform input.mpcth-search::-moz-placeholder{
    color: #7F7F7F;
    text-align: center;
}

#mpcth_page_header_content #searchform input.mpcth-search:-ms-input-placeholder{
    color: #7F7F7F;
}

.title_wrapper{
    border-bottom: 1px solid #CCC;
}

.rev_slider_wrapper .tp-leftarrow.default{
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url( images/nav_arrows_small.png ) no-repeat 0 0 !important;
    width: 101px;
    height: 101px;
}

.rev_slider_wrapper .tp-rightarrow.default{
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url( images/nav_arrows_small.png ) no-repeat 100% 0 !important;
    width: 101px;
    height: 101px;
}

a.back_to_top{
    display: inline-block;
    float: right;
    padding-right: 20px;
    background: url( images/up_arrow.png ) no-repeat 100% 50%;
    color: #666666 !important;
    margin-bottom: 10px;
}

.hidden_row{
    position: relative;
    padding-right: 25px;
    display: none;
}

.hidden_row .close_hidden_row{
    position: absolute;
    top: 0;
    right: 0;
    background: #F2F2F2;
    border: 1px solid #7F7F7F;
    color: #000 !important;
    /*+border-radius:10px;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    width: 20px;
    text-align: center;
    cursor: pointer;
    height: 20px;
}

#mpcth_page_wrap #mpcth_footer > #mpcth_footer_content .widget_nav_menu a {
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 20px;
}

.mpcth-social-icons{
    padding-bottom:20px;
}

#footer_logo{
    float:right;
    margin-bottom:35px;
}

.mpcth-search-wrap {
    display: none !important;
}
nav#mpcth_nav {
    text-align: center;
}
#mpcth_page_header_content {
    border-bottom: none;
}
#mpcth_page_header_wrap {
    border-bottom: none;
}
a.current, .current-page-ancestor a {
    color: #ff9900 !important;
}
.title_wrapper {
    display: none;
}
 #mpcth_page_wrap #mpcth_page_articles article h6 {
   
    text-transform: lowercase;
    font-size: 14px !important;
    font-weight: normal;
}
#mpcth_nav #mpcth_menu .menu-item a:hover, #mpcth_nav #mpcth_menu .menu-item.current-menu-item a:hover, #mpcth_nav #mpcth_menu .menu-item.current-menu-ancestor a:hover, a:hover {
    color: #ff9900 !important;
}
.page #mpcth_page_wrap #mpcth_page_articles article.page {
    margin-bottom: -50px;
}
#mpcth_page_header_content #mpcth_header_divider #mpcth_header_divider_block {
    background: #ff9900 !important;
display:none;
}
#mpcth_page_articles{
  padding-top:1px;
}